Subject: [os2genau_digest] No. 785
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 Jan 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 25 January 2004
 Number  785
**************************************************

Subjects for today
 
1   Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy : wayne <datablitz at optusnet dot com dot au>
2  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd : wayne <datablitz at optusnet dot com dot au>
4  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 25 Jan 2004 03:26:35 +1000
From:  wayne <datablitz at optusnet dot com dot au>
Subject:   Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy

Hi All

If anyone knows where I can buy 1 of these,
new or used, let me know.  3 of these have
just died in my pc & I want to put their 
platters into a good drive to get the data
off.  Apparently these drives don't know how
to swim <sheesh>.

TIA
Wayne

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 Jan 2004 05:59:55 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy

wayne wrote:

>Hi All
>
>If anyone knows where I can buy 1 of these,
>new or used, let me know.  3 of these have
>just died in my pc & I want to put their 
>platters into a good drive to get the data
>off.  Apparently these drives don't know how
>to swim <sheesh>.
>  
>

Hi Wayne,

Unless you have a $20 million clean-room facility that would be doomed 
to instant failure.

Data Rescue in Belgium do this sort of recovery routinely, but you're 
looking at a *lot* of money for the service, even for a quote on the 
physical drive, when they receive it from you, before going ahead with 
the job.

Someone on one of the other lists where you message was posted - advised 
you to forget about letting micron-sized dust particles get onto the 
platters, rendering them unreadable - but for you to bake the drives PCB 
electronis in an oven at ~50C, until they have completely dried out.
HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 25 Jan 2004 10:35:30 +1000
From:  wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd

Hi Mike

It was David Wei & I quote:-
/***/
Don't even think about moving the platter out... micron sized dust
will
kill'em...

Do what someone else says, dry them out, REALLY dry them out... then
put
them to use once you are sure.
/****/

I am aware all 4 would be useless after this but would they die
straight away or might there be any chance of saving some data.
If there is any chance at all it is worth it.  Before I posted
the 1st question, I had dried the hdds out thoroughly.  I even looked
at replacing the pc board which is still a possibility.

Cheers
Wayne

Mike O'Connor wrote:
> 
> wayne wrote:
> 
> >Hi All
> >
> >If anyone knows where I can buy 1 of these,
> >new or used, let me know.  3 of these have
> >just died in my pc & I want to put their
> >platters into a good drive to get the data
> >off.  Apparently these drives don't know how
> >to swim <sheesh>.
> >
> >
> 
> Hi Wayne,
> 
> Unless you have a $20 million clean-room facility that would be doomed
> to instant failure.
> 
> Data Rescue in Belgium do this sort of recovery routinely, but you're
> looking at a *lot* of money for the service, even for a quote on the
> physical drive, when they receive it from you, before going ahead with
> the job.
> 
> Someone on one of the other lists where you message was posted - advised
> you to forget about letting micron-sized dust particles get onto the
> platters, rendering them unreadable - but for you to bake the drives PCB
> electronis in an oven at ~50C, until they have completely dried out.
> HTH
> 
> --
> Regards,
> Mike
> 
> Failed the exam for
> --------------------
> MCSE - Minesweeper Consultant and Solitaire Expert
> --------------------
> [ISP blocks *.exe attachments]
> [Please use zipped versions of above]
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 25 Jan 2004 13:05:34 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Desperately looking for a IBM DAQA-32160 2.1GB hdd to buy

wayne wrote:

>Hi Mike
>
>It was David Wei & I quote:-
>/***/
>Don't even think about moving the platter out... micron sized dust
>will
>kill'em...
>
>Do what someone else says, dry them out, REALLY dry them out... then
>put
>them to use once you are sure.
>/****/
>
>I am aware all 4 would be useless after this but would they die
>straight away or might there be any chance of saving some data.
>If there is any chance at all it is worth it.  Before I posted
>the 1st question, I had dried the hdds out thoroughly.  I even looked
>at replacing the pc board which is still a possibility.
>  
>

Hi Wayne,

 From what others have said, it would appear that only the drives' PCB's 
would have been damaged. Problem is you don't know what variation there 
is among components in batches of equipment - so although the drives 
might be the same model # and similar serial #s etc, the exact date of 
manufacture and location would probably determine whether the 
electromechanicals were actually the same.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------